
name = Mail-SpamAssassin-Contrib-Plugin-IPFilter
version = 1.1
author = Tamer Rizk <foss@inficron.com>
license = BSD
copyright_holder = Tamer Rizk

[GatherDir]
[MetaYAML]
[MakeMaker]
[Manifest]
[PruneCruft]
[License]
[Readme]
[PodWeaver]

[AssertOS]
os = Linux

[Prereqs]
perl = 5.010
Mail::SpamAssassin = 3.0
Math::Round = 0
Redis = 1.5
MIME::Lite = 3.0
MIME::Base64 = 3.0
JSON::XS = 3.01
Date::Parse = 2.30
Sys::SigAction = 0.21
DBI = 1.631
Hash::Util = 0.11
Fcntl = 1.11
POSIX = 1.24
Email::Simple = 2.0
PathTools = 3.62 
IPTables::ChainMgr = 1.5
Config::Crontab = 1.40

[Prereqs / TestRequires]
Test::More = 0.88
Email::Simple = 2.0
Redis = 1.5
DBI = 1.631
IPTables::ChainMgr = 1.5
Data::Dumper =  2.154
